@charset "iso-8859-1";
#tudo .inner_tudo {
	margin:0 auto;
	padding:24px 0;
	width:890px;
}
#tudo .inner_tudo #topo #top{
	margin-bottom:10px;
}
/* Cabeçalho */
#topo {
	clear:both;
	margin-bottom:2px;
}
#titulo {
	float:left;
}
#topo h1 a {
	display:block;
	height:58px;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
	width:220px;
	background-image:url(../img/titulo.gif);
}
/* Menu e Busca */
#topo #top {
	float:left;
}
#topo #top {
	text-align:right;
}
/* FIM - Menu e Busca */
/* Menu Topo */
#topo .moduletable-nav ul {
	white-space:nowrap;
	list-style-type:none;
	display: block;
	float:left;
}
#topo .moduletable-nav li {
	display: block;
	float:left;
}
#topo .moduletable-nav li a {
	display: block;
	font-weight:bold;
	overflow:hidden;
	height:28px;
	text-indent:-9999px;
	white-space:nowrap;
	width:112px;
	/*border:3px dashed #F00;*/
}
#topo .moduletable-nav li a span {
	display:none;/**/
}
/* FIM - Menu Topo */
/* Busca */
#topo #busca {
	float:right;
	margin:-30px 0 20px;
	width:216px;
}
html>body #topo #busca {
	margin:-44px 0 0;
	width:auto;
}
*+html #topo #busca {
	margin:-32px 0 20px!important;
}
#topo #busca label{
	vertical-align:middle;
	font-weight:bold;
	font-size:11px;
}
#topo #busca input {
	margin-right:2px;
	vertical-align:middle;
}
#topo #busca input.inputbox_busca {
	width:112px;
	height:16px;
	font-size:12px;
	border-width:2px;
	border-style:solid;
}
/* FIM - Busca */
/* Nav Rapida */
#topo .moduletable {
	float:left;
	padding:10px 0 0;
	width:440px;
}
html>body #topo .moduletable {
	padding:10px 0 0 200px;
	width:auto;
}
#topo .moduletable select{
	height:20px;
	font-size:12px;
	border-width:2px;
	border-style:solid;
}
#topo .moduletable label{
	vertical-align:middle;
	font-weight:bold;
	font-size:11px;
}
	
/* FIM - Nav Rapida */
/* Banner */
#topo .relacionados {
	clear:both;
	margin-bottom:20px;
}
#topo .relacionados ul {
	padding:133px 0 0;
}
#topo .relacionados ul li {
	display: block;
	float:left;
	padding:0 2px 4px 7px;
	width:200px;
}
#topo .relacionados ul li.semad,
#topo .relacionados ul li.feam {
	/*padding:0;*/
	margin-left: 25px;
}
#topo .relacionados ul li a {
	height:17px;
	line-height:17px;
	text-align:center;
	display:block;
	text-indent:-999px;
	white-space:nowrap;
	overflow:hidden;
}
/* FIM - Banner */
/* FIM - Cabeçalho */
/* Corpo */
#corpo {
	clear:both;
}
#corpo .inner {
	padding:0 0 16px;
}
#corpo .inner .inner {
	padding:19px;
}
#corpo .inner .inner .inner {
	padding:0;
}
/* Bredcrumbs! */
#breadcrumbs {
	width:850px;
	margin:0 auto 19px;
}
#breadcrumbs p{
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding:11px 20px 11px 70px;
}
/* FIM - Bredcrumbs! */
/* Menu Principal */
#mainmenu {
	display:block;
	float:left;
	margin:0 14px 0 0;
	width:162px;
}
#mainmenu ul {
	padding:2px;
	list-style-image:none;
	list-style-type:none;
}
#mainmenu .moduletable_menu {
	padding-top:5px;
	border-radius: 10px;
}
#mainmenu .moduletable_menu ul.menu {
	padding:2px 2px 6px;
}
#mainmenu .moduletable fieldset{
	border:none;
}
#mainmenu ul li {
	padding:2px;
}
#mainmenu ul li a {
	font-size:14px;
	font-weight:bold;
	display:block;
	padding:3px 10px;
}
#mainmenu ul li ul li {
	padding:0;
	/*border-bottom: solid 1px rgb(190, 190, 190);*/
}
#mainmenu ul li ul li a {
	font-size:1.0em;
	font-weight:normal;
	padding:3px 8px;
}
/* FIM - Menu Principal */
/* enquete */
#mainmenu .moduletable {
	border-width:6px;
	border-style: solid;
}
#mainmenu .moduletable h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:2px;
	margin-left:6px;
}
/*Modulo de Noticias SP Tabs*/
/*#mainmenu .latest {
	border: none;
}
#mainmenu .latest ul li a {
	background-color: #C5C7BA !important;
}
#mainmenu .latest #sptab20065 {
	background-color: #C5C7BA;
    border: 1px solid #FFFFFF;
    color: #444444;
}
#mainmenu .latest #sptab20065 .tabs_mask {
	background-color: #FFFFFF;
	border-right: none;
}
#mainmenu .latest #sptab20065 ul.tabs_container li.tab {
	border-right: none;
}*/
#meio_footer .latest {
	margin-top: 40px;
	clear: both;
}
#meio_footer .latest .items_mask {
	border: 1px solid #E1E1E1;
}
#meio_footer .latest ul li a {
	font-size: 14px;
}
/*FIM Modulo de Noticias SP Tabs */
#form2 fieldset{
	width:120px;
	margin-left:10px;
}
#form2 label{
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#form2 input.button,
#form2 .opcoes a{
	border-width:1px;
	border-style: solid;
	font-weight:bold;
	font-family:"MS Shell Dlg", Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:1px 4px;
	margin-bottom:4px;
	margin-left:9px;
}
#form2 .ops{
	margin-bottom:4px;
}
/* fim enquete */
/* Conteúdo */
.social .smilecredits {
	display: none;
}
#conteudo {
	display:block;
	float:left;
	width:430px;
}
.semmenu #conteudo,
.sembarra #conteudo {
	width:646px;
}
.semmenu #conteudo {
	margin-left:7px;
}
html>body.semmenu #conteudo {
	margin-left:14px;
}
/*.semmenu.sembarra #conteudo {
	margin:0 7px;
	width:862px;
}*/
html>body .semmenu.sembarra #conteudo {
	margin:0 14px;
	width:862px;
}
#conteudo p {
	margin:0.5em 0;
}
.createdate {
margin: 0.5em 0;
font-size: 0.9em;
font-style: italic;
color: #999999;
}
#conteudo table {
	border-collapse:collapse;
	margin:0 auto 0.2em;
	text-align:left;
}
.interna #conteudo table {
	clear:both;
	max-width:700px;
}
.interna #conteudo th,
.interna #conteudo td {
	border-style:solid;
	border-width:1px;
}
.interna #conteudo th {
	font-weight:bold;
	padding:2px;
}
.interna #conteudo td {
	padding:4px;
}
#conteudo .article_column,
#conteudo .leading {
	font-size:1.2em;
	text-align:justify;
}
#conteudo h3.contentheading{
	text-align:left;
}
#conteudo .readon {
	text-align:right;
	clear:both;
}
#conteudo  .article_row {
	clear:both;
	padding:5px 0;
}
#conteudo  .column1 {
	float:left;
	padding:0 8px 0 0;
	width:315px;
}
#conteudo  .column2 {
	float:left;
	padding:0 0 0 8px;
	width:315px;
}
#conteudo .row_separator,
#conteudo .article_separator {
	display:none;
}
#conteudo  .blog_more {
	clear:both;
	padding-top:20px;
}
#conteudo  .blog_more h3 {
	font-size:1.17em;
}
.com_fabrik textarea {
	width:70%;
}
.com_fabrik fieldset {
	border:none;
}
.com_fabrik .fabrikElement {
	margin-right:0;
}
a.readon{
	font-size:0.92em;
}
#meio_top {
	margin:0 0 20px;
	position:relative; /*IE6*/
}
#meio_top .module-info div div div {
	padding:20px 20px 20px 50px;
}
#meio_top .module-info div div div div {
	padding:0;
}
#meio_footer .facelike-R {
	float: right;
	margin-top: 30px;
}
#meio_footer .facelike-L {	
	margin-top: 30px;
}
/* FIM - Conteúdo */
/* Barra lateral */
#barra {
	display:block;
	float:left;
	margin:0 7px 0 14px;
	width:202px;
}
html>body #barra {
	margin:0 14px;
}
#barra .poll fieldset {
	border:none;
}
/* FIM - Barra lateral */
/* FIM - Corpo */
/* Rodapé */
.fb-comments {
	margin-top: 30px;
}
#footer {
	clear:both;
	padding-top:12px;
}
#footer .copy {
	text-align:right;
}
#footer .banneritem_banner {
	display:inline;
	margin:10px 18px;
	vertical-align:middle;
}
#footer .banneritem_banner * {
	vertical-align:middle;
}
#footer #slider-container10065 {
	background-color: #F6F6F6;
    padding: 8px 0;
    top: 30px;
}
#footer .moduletable_slideshow #navigation10065 {
	margin: 0 -40px;
}
#footer .moduletable_slideshow #djslider10065 ul#slider10065 li {
	/*background-color: #fff;*/
}
/* FIM - Rodapé */
/* Acessibilidade */
#barraAcesso {
	position:absolute;
	left:50%;
	/*margin-left:230px;*/
	margin-left:217px;
	top:266px;
	white-space:nowrap;
	/*width:205px;*/
}
*+html #barraAcesso {
	/*top:238px;
	top:232px;*/
	margin-left:210px;
}
#barraAcesso a,
#barraAcesso span {
	cursor:pointer;
	display:block;
	font-weight:bold;
	float:left;
	margin:4px 2px;
	white-space:nowrap;
}
html>body #barraAcesso a,
html>body #barraAcesso span {
	margin:4px;
}
#barraAcesso .fontes {
	border-style:solid;
	border-width:0 1px;
	margin:0 4px;
}
#barraAcesso a.acessibilidade {
	margin:3px 4px;
}
#barraAcesso .contraste,
#barraAcesso .aumentar,
#barraAcesso .diminuir,
#barraAcesso .padrao {
	height:14px;
	overflow:hidden;
	text-indent:-9999px;
	width:15px;
}
.oculto {
	overflow:hidden;
	height:0;
	display:block;
	text-indent:-9999px;
	white-space:nowrap;
}
/* FIM - Acessibilidade */
/* CLEARFIX */
/*
http://www.positioniseverything.net/easyclearing.html
Revisado para Firefox 3 (http://ribeirobreno.com.br/)
*/
.relacionados ul:after,
form:after,
#tudo:after,
#barraAcesso:after,
#topo:after,
#corpo:after,
.inner:after,
.moduletable_menu:after,
.moduletable:after
{
    content: "."; 
    display: block; 
    height: 0;
    clear: both;
    visibility: hidden;
}
.relacionados ul,
form,
#tudo,
#barraAcesso,
#topo,
#corpo,
.inner,
.moduletable_menu,
.moduletable
{display: inline-block;}
/* Hides from IE-mac \*/
* html .relacionados ul,
* html form,
* html #tudo,
* html #barraAcesso,
* html #topo,
* html #corpo,
* html .inner,
* html .moduletable_menu,
* html .moduletable
{height: 1%;}
/* End hide from IE-mac */
html > body .relacionados ul,
html > body form,
html > body #tudo,
html > body #barraAcesso,
html > body #topo,
html > body #corpo,
html > body .inner,
html > body .moduletable_menu,
html > body .moduletable
{ display:block; }
/* FIM CLEARFIX *//* css compressor v1.5 - Breno Ribeiro (http://ribeirobreno.com.br/) */